{
  "initial": [
    {
      "speaker": "Mom",
      "text": "Good Morning Luna!"
    },
    {
      "speaker": "Mom",
      "text": "You remember that old bakery on top of the Mountain? The one with the blueberry pies you love?"
    },
    {
      "speaker": "Luna",
      "text": "Of course! Those pies are legendary."
    },
    {
      "speaker": "Mom",
      "text": "Well, it’s closing down today. Forever. She's baking one last blueberry pie."
    },
    {
      "speaker": "Luna",
      "text": "Wait, what? Why?"
    },
    {
      "speaker": "Mom",
      "text": "She’s retiring. Says her hands aren’t what they used to be."
    },
    {
      "speaker": "Mom",
      "text": "But listen, she promised to bake the last pie for us…"
    },
    {
      "speaker": "Mom",
      "text": "... if we get there in time."
    },
    {
      "speaker": "Luna",
      "text": "No way! Okay, I’ll head there right now-"
    },
    {
      "speaker": "Mom",
      "text": "Hold on! You’ll need to bring fresh blueberries with you. She ran out this morning."
    },
    {
      "speaker": "Mom",
      "text": "Said if we bring the berries, she’ll make the pie just for us."
    },
    {
      "speaker": "Luna",
      "text": "So I have to find blueberries and climb a mountain?"
    },
    {
      "speaker": "Mom",
      "text": "There should be a few villagers on the way that will help you get some blueberries."
    },
    {
      "speaker": "Mom",
      "text": "But Luna, be careful not to get hurt, alright? Don't rush. Watch your step"
    },
    {
      "speaker": "Luna",
      "text": "I will, Mom. I promise."
    }
  ],
  "reminder": [
    {
      "speaker": "Mom",
      "text": "be careful climbing the mountain, okay?"
    }
  ],
  "success": [],
  "successRepetition": []
}